#header_new_getaquote { font-size:28px; }
#header_nav_container {}
#header_nav {position:relative;z-index:auto !important;}

.submenu { top:50px; }
.submenu .submenu_column {  z-index:100090;}

#header_wrapper { position:relative;z-index:1000;}
#header_nav_container {width:789px !important;}

#sidebar_wrapper { z-index: -1;}
#banner_wrapper { position:relative;z-index:auto !important;}
#banner_tools_container {z-index:-1;}
#news_wrapper{	font-size: 14px;}

#branch_details_nav_menu {left:0 !important;}

ul.links > li > a > span { position:relative; right:10px; top:-40px;}

body #tt_tool ul.slidepanel li.mid > form { padding:0px 0px 0px 20px !important; }

#banner_wrapper > #banner_tools_container {background-color:#333333;}

#barcode_slidepanel { height:105px !important;}
#manifest_slidepanel { height: 200px !important; }

body.ie-banner #sidebar_wrapper { top:367px; }

#footer_nav_quicklinks ul li.list_heading {font-weight:bold !important;}

